{
  "name": "USERADD",
  "version": "1.0.0",
  "description": "angular",
  "main": "Prodctionapp.js",
  "scripts": {
    "start": "node app.js"
  },
  "dependencies": {
    "JSONStream": "^1.1.2",
    "async": "^1.5.2",
    "bcrypt": "^0.8.5",
    "bcrypt-nodejs": "0.0.3",
    "body-parser": "^1.13.3",
    "chalk": "^1.1.3",
    "compression": "^1.6.1",
    "cookie-parser": "^1.3.3",
    "cors": "^2.7.1",
    "css-toggle-switch": "^4.1.0",
    "data-seeder": "^1.0.3",
    "express": "^4.13.3",
    "express-jwt": "^3.3.0",
    "formidable": "^1.1.1",
    "fs": "0.0.2",
    "glob": "^5.0.3",
    "gridfs-stream": "^1.1.1",
    "jade": "^1.11.0",
    "jsonwebtoken": "^5.7.0",
    "lodash": "^4.17.10",
    "method-override": "^2.3.0",
    "moment": "^2.11.1",
    "mongoose": "^4.1.2",
    "mongoose-simple-random": "^0.3.3",
    "morgan": "^1.6.1",
    "multer": "^1.3.0",
    "nodemailer": "^4.6.8",
    "path": "^0.12.7",
    "request": "^2.67.0",
    "serve-favicon": "^2.3.0"
  },
  "devDependencies": {
    "grunt": "^0.4.5",
    "grunt-contrib-cssmin": "^0.13.0",
    "grunt-contrib-uglify": "^0.9.2",
    "grunt-contrib-copy": "^0.8.2",
    "grunt-processhtml": "^0.3.8",
    "grunt-develop": "^0.4.0",
    "grunt-contrib-watch": "^0.6.1",
    "request": "^2.60.0",
    "time-grunt": "^1.2.1",
    "load-grunt-tasks": "^3.2.0"
  },
  "author": "ravin",
  "license": "ISC"
}
